Bug 149932 - [PATCH] devel/p5-indirect: update to 0.22
Summary: [PATCH] devel/p5-indirect: update to 0.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-24 10:10 UTC by Li-Wen Hsu
Modified: 2010-08-25 05:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-indirect-0.22.patch (1.10 KB, patch)
2010-08-24 10:10 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2010-08-24 10:10:01 UTC
- Update to 0.22

Port maintainer (citric@cubicone.tmetic.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-08-24 10:10:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-08-24 10:10:13 UTC
Maintainer of devel/p5-indirect,

Please note that PR ports/149932 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149932

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-08-24 10:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Dan Rench 2010-08-25 02:40:26 UTC
On 8/24/10 4:10 AM, Edwin Groothuis wrote:
> Maintainer of devel/p5-indirect,
>
> Please note that PR ports/149932 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149932
>

I approve the patch.
Thanks for catching the new version.
Comment 5 Li-Wen Hsu freebsd_committer 2010-08-25 05:07:39 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2010-08-25 05:07:43 UTC
lwhsu       2010-08-25 04:07:22 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-indirect    Makefile distinfo 
  Log:
  - Update to 0.22
  
  PR:             ports/149932
  Submitted by:   lwhsu
  Approved by:    Dan Rench <citric AT cubicone.tmetic.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/p5-indirect/Makefile
  1.2       +3 -3      ports/devel/p5-indirect/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"